ion-content {
  --overflow: hidden;

  .contenedor-imagen {
    display: flex;
    justify-content: center;
    align-items: center;

    ion-img {
      width: 30%;
      max-width: 30%;
    }
  }

  p {
    font-size: 14px;
    text-align: center;
  }

  ion-row {
    display: flex;
    justify-content: center;
    align-items: center;
    ion-button {
      width: 200px;
    }
  }
}
